Doomsday Engine - Feature #2110

Recolour materials at def level
2015-08-19 17:14 - vermil

Status: Rejected Start date: 2015-08-19
Priority: Normal % Done: 0%
Assignee:

Category:

Target version:

Description
Not the most descriptive subject | admit.

It would be cool if we could recolour materials (textures, flats, sprites etc) from within a material definition.

Related issues:
Is duplicate of Feature #1726: Remapping the colours on a texture via materia... New

2014-02-09

History

#1 - 2019-11-29 22:13 - skyjake

- Related to Feature #1726: Remapping the colours on a texture via material def added

#2 - 2019-11-29 22:14 - skyjake

- Is duplicate of Feature #1726: Remapping the colours on a texture via material def added

#3 - 2019-11-29 22:14 - skyjake

- Related to deleted (Feature #1726: Remapping the colours on a texture via material def)

#4 - 2019-11-29 22:14 - skyjake

- Status changed from New to Rejected
